System Requirements for SAP HANA

Updated

Verify that your environment meets the system requirements for for SAP HANA.

Operating System

Important: Use the most recent version of the operating system that is listed. The Metallic software fully supports the most recent version of an operating system, until the vendor ends support. More recent versions of the Metallic software might not install on operating systems that are not supported by the vendor anymore. For information about the support lifecycle of an operating system, contact the vendor.

Metallic supports the following:

  • Perform a database copy for both single database container and multi-tenant database container.

  • Database copy for different-named tenant databases for HANA 2.0 SPS01 and more recent versions.

  • The following SAP HANA Express Editions for Metallic Service Pack 7 and more recent versions:

    • SAP HANA Express 1.0

    • SAP HANA Express 2.0

SAP HANA 2.0 SPS01 and More Recent Releases

Operating system

Processor architecture

Red Hat Enterprise Linux 8.x

For x64 processors, supported only on SPS04 or more recent versions.

  • x64

  • Compatible processors

Red Hat Enterprise Linux 7.x

For PowerPC (little endian) processors, supported only on SPS02 or more recent versions.

  • x64

  • Compatible processors

SuSE Linux 12 (Initial Release/SP1 and later SPs) with glibc 2.19.x or a more recent version

  • x64

  • Compatible processors

SuSE Linux 15 (Initial Release/SP1 and later SPs) with glibc 2.26.x and higher

  • x86

  • x64

  • Compatible processors

SAP HANA 1.0 SPS09, SPS10, SPS11, SPS12

Operating system

Processor architecture

Red Hat Enterprise Linux 8.x

x64

Red Hat Enterprise Linux 7.x

x64

Red Hat Enterprise Linux 6 with glibc 2.12.x

x64

SuSE Linux 12 (Initial Release/SP1 and later SPs) with glibc 2.19.x or a more recent version

x64

SuSE Linux 11 (Initial Release/SP1 and later SPs) with glibc 2.9.x and higher

x64